@charset "EUC-JP";

/*------------------------------------------------------------
 oblique
 
 ご利用に当たっての注意はこちらへ。質問なども受け付けております。
 http://cie.blog11.fc2.com/blog-entry-23.html
 
 designed by cie.
 http://cie.blog11.fc2.com/
 http://blog.livedoor.jp/cie/
-------------------------------------------------------------*/

/*---------------------
 ページ全体
----------------------*/
body{
	width:100%;
	height:100%;
	font-family:Verdana, sans-serif, 'HiraKakuPro-W3', 'ヒラギノ角ゴ Pro W3', Osaka, Arial;
	margin:0px;
	padding:0px;
	text-align:left;
	letter-spacing:1px;
	font-size:100%;
	line-height:1.5em;
	color:#222;
	background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/oblique_body.png') repeat-y;
	background-color:#888; /* ←ココの#888を変えると背景の斜め線の色(灰色)が変わります */
}/* リンク設定 */
a{color:#222;text-decoration:none;}
a:link{color:#222;text-decoration:none;}
a:visited{color:#222;text-decoration:none;}
a:hover{
	color:#666;
	text-decoration:none;
	background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/oblique_ahover.gif') repeat-x;
	background-position:bottom left;
	padding-bottom:1px;
}

/*---------------------
 コンテンツ全体
----------------------*/
#container{
	width:780px;
	margin:0px auto 0px 20px;
	text-align:left;
}

/*---------------------
 ヘッダー
----------------------*/
#banner{
	width:780px;
	height:100px;
	text-align:left;
	background:#888; /* ←ココの#888を変えるとタイトル後ろの色が変わります */
}/* リンク設定 */
#banner a{color:#fff;text-decoration:none;}
#banner a:link{color:#fff;text-decoration:none;}
#banner a:visited{text-decoration:none;}
#banner a:hover{color:#aaa;text-decoration:none;background:url('');}
/* ブログタイトル */
.blogtitle{
	font-size:14px;
	font-weight:bold;
	padding:25px 30px 0px 0px;
	text-align:right;
}/* ブログの説明 */
.description{
	font-size:10px;
	padding:0px 30px 0px 0px;
	text-align:right;
	color:#fff;
}

/*---------------------
 横カレンダー
----------------------*/
/* カレンダー全体 */
#calendar{
	width:780px;
	height:22px;
	line-height:22px;
	border-bottom:1px solid #888; /* ←ココの#888を変えると横カレンダーの下線の色が変わります */
}
#calendar ul{
	margin:0px 0px 0px 10px;
	padding:0px;
}/* 日付文字 */
#calendar li{
	font-size:9px;
	display:block;
	float:left;
	width:23px;
	height:22px;
	line-height:22px;
	color:#ddd;
	text-decoration:none;
	text-align:center;
}/* 投稿の有る日のリンク設定 */
#calendar li a, #calendar li a:link, #calender li a:visited{
	font-weight:bold;
	display:block;
	width:23px;
	height:22px;
	line-height:22px;
	color:#666;
	padding:0px;
}/* 投稿の有る日のリンク設定 */
#calendar li a:hover, #calendar li a:focus, #calendar li a:active{
	color:#eee;
	background:#ccc;
	text-decoration:none;
	display:block;
	width:23px;
	height:22px;
	line-height:22px;
}/* 前後の月へのナビのリンク設定 */
#calendar .prev a, #calendar .prev a:link, #calendar .prev a:visited{color:#999;background:transparent;}
#calendar .prev a:hover, #calendar .prev a:focus, #calendar .prev a:active{background:#999;color:#eee;}
#calendar .next a, #calendar .next a:link, #calendar .next a:visited{color:#999;background:transparent;}
#calendar .next a:hover, #calendar .next a:focus, #calendar .next a:active{background:#999;color:#eee;}

/*---------------------
 記事表示部
----------------------*/
#content{
	float:left;
	width:550px;
	padding:15px 0px 20px 0px;
}/* 記事全体 */
.blog{
	padding-left:20px;
	padding-right:20px;
}/* 日付 */
.date{
	font-size:0.65em;
	color:#222;
	font-weight:bold;
	padding:5px 0px 5px 0px;
	margin-top:5px;
	text-align:left;
}/* 記事本体 */
.blogbody{
	padding:0px 0px 10px 0px;
	border: 0px;
}/* 記事タイトル */
.title{
	font-size:0.85em;
	color:#666;
	font-weight:bold;
	margin:5px 0px 10px;
	padding:5px 0px;
}/* 記事本文 */
.main{
	font-size:0.8em;
	margin:0px 0px 10px;
	padding:0px 0px 0px 5px;
	word-break:break-all;
}
.main a{color:#888;text-decoration:none;}
.main a:link{color:#888;text-decoration:none;}
.main a:visited{color:#888;text-decoration:none;}
.main a:hover{color:#222;text-decoration:none;}
.main p{padding:0px;margin:0px;}
/* 画像 */
.main img{
	padding:3px;
	border:1px solid #888;
	margin:0px 5px 5px 0px;
}
.main .emoji{
	margin:1px;
	vertical-align:middle;
	float:none;
	padding:0px;
	border:0px;
}
/* 続きを読む */
.continues{
	font-size:0.9em;
	font-weight:normal;
	text-decoration:none;
}/* 続きを読む リンク設定 */
.continues a{color:#222;text-decoration:none;}
.continues a:link{color:#222;text-decoration:none;}
.continues a:visited{color:#222;text-decoration:none;}
.continues a:hover{color:#666;text-decoration:none;}
/* 投稿時間等 */
.posted{
	font-size:0.65em;
	text-align:right;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}/* 投稿時間等 リンク設定 */
.posted a{color:#666;text-decoration:none;}
.posted a:link{color:#666;text-decoration:none;}
.posted a:visited{color:#666;text-decoration:none;}
.posted a:hover{color:#222;text-decoration:none;}
/* 個別記事 トップと前後記事へのリンク */
.menu{
	text-align:right;
	margin-top:5px;
}/* リンク設定 */
.menu a{color:#666;text-decoration:none;}
.menu a:link{color:#666;text-decoration:none;}
.menu a:visited{color:#666;text-decoration:none;}
.menu a:hover{color:#222;text-decoration:none;}
/* PAGE TOP */
.pagetop{
	font-size:0.65em;
	text-align:right;
	margin:0px 0px 15px;
}/* リンク設定 */
.pagetop a{color:#222;text-decoration:none;}
.pagetop a:link{color:#222;text-decoration:none;}
.pagetop a:visited{color:#222;text-decoration:none;}
.pagetop a:hover{color:#666;text-decoration:none;}
.pagenavi{
	font-size:0.65em;
	text-align:center;
	margin:0px 0px 15px;
}
.pagenavi a{color:#222;text-decoration:none;}
.pagenavi a:link{color:#222;text-decoration:none;}
.pagenavi a:visited{color:#222;text-decoration:none;}
.pagenavi a:hover{color:#666;text-decoration:none;}

/*---------------------
 トラックバック表示部
----------------------*/
/* トラックバックURLヘッド */
.trackback-urlhead{
	font-size:0.8em;
	font-weight:bold;
	margin:0px 0px 15px;
	padding:5px 0px 0px;
}/* トラックバックURL */
.trackback-url{
	color:#666;
	font-size:0.8em;
	font-weight:bold;
	margin:15px 0px;
	padding:2px 5px;
	background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/oblique_comments-body.png');
    background-color:#ddd; /* ←ココの#dddを変えるとトラックバックURL後ろの斜め線の色(薄灰色)が変わります */
}/* トラックバックヘッド */
.trackback-head{
	font-size:0.8em;
	font-weight:bold;
	margin:0px 0px 15px;
	padding:5px 0px 0px;
}/* トラックバック本文 */
.trackback-body{
	font-size:0.7em;
	padding:2px 5px;
	letter-spacing:2px;
	background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/oblique_comments-body.png';
	background-color:#ddd; /* ←ココの#dddを変えるとトラックバック本文後ろの斜め線の色(薄灰色)が変わります */
	line-height:1.8em;
	word-break:break-all;
}/* トラックバック送信時間等 */
.trackback-post{
	font-size:0.65em;
	text-align:right;
	margin:0px 0px 15px;
	padding:0px;
}/* トラックバック送信時間等 リンク設定 */
.trackback-post a{color:#666;text-decoration:none;}
.trackback-post a:link{color:#666;text-decoration:none;}
.trackback-post a:visited{color:#666;text-decoration:none;}
.trackback-post a:hover{color:#222;text-decoration:none;}

/*---------------------
 コメント表示部
----------------------*/
/* コメントヘッド */
.comments-head{
	font-size:0.8em;
	font-weight:bold;
	margin:0px 0px 15px;
	padding:5px 0px 0px;
}/* コメント本文 */
.comments-body{
	font-size:0.7em;
	padding:2px 5px;
	letter-spacing:2px;
	background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/oblique_comments-body.png');
	background-color:#ddd; /* ←ココの#dddを変えるとコメント本文後ろの斜め線の色(薄灰色)が変わります */
	line-height:1.8em;
	word-break:break-all;
}
.comments-body a{color:#666;text-decoration:none;}
.comments-body a:link{color:#666;text-decoration:none;}
.comments-body a:visited{color:#666;text-decoration:none;}
.comments-body a:hover{color:#222;text-decoration:none;}
/* コメント投稿時間等 */
.comments-post{
	font-size:0.65em;
	text-align:right;
	margin:0px 0px 15px;
	padding:0px;
}
.comments-post a{color:#666;text-decoration:none;}
.comments-post a:link{color:#666;text-decoration:none;}
.comments-post a:visited{color:#666;text-decoration:none;}
.comments-post a:hover{color:#222;text-decoration:none;}

/*---------------------
 コメント送信フォーム
----------------------*/
table.form{margin-top:25px;} /* 全体 */
.form td{font-size:0.9em;} /* テキスト */
.form label{font-weight:normal;}
#name{width:200px;border:1px solid #222;} /* 名前 */
#mail{width:200px;border:1px solid #222;} /* メール */
#url{width:200px;border:1px solid #222;} /* URL */
#comment{width:400px;height:200px;border:1px solid #222;} /* コメント */
#pass{width:100px;border:1px solid #222;} /* パスワード */
#himitu{border:0px;background:transparent;} /* 秘密チェック */
#submit{font-size:0.85em;border:1px solid #222;} /* 送信ボタン */
#del{font-size:0.85em;border:1px solid #222;} /* 削除ボタン */
.mess{font-size:0.85em;}

/*---------------------
 サイドバー
----------------------*/
#links{
	width:230px;
	float:right;
	padding:20px 0px 30px 0px;
	text-align:left;
}

/*---------------------
 サイドバー項目
----------------------*/
/* タイトル */
.sidetitle{
	font-size:0.7em;
	font-weight:bold;
	padding:3px 0px 6px 5px;
	text-align:left;
	width:210px;
	color:#666;
}/* 全体 */
.side{
	font-size:0.65em;
	text-align:left;
	margin:0px 0px 20px;
	line-height:1.4em;
	padding:5px 0px 5px 5px;
	width:210px;
	word-break:break-all;
}
.side ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.side li{
	padding:0px 5px 0px 0px;
	margin:0px 0px 5px 5px;
}
.side li a{color:#666;text-decoration:none;}
.side li a:link{color:#666;text-decoration:none;}
.side li a:visited{color:#666;text-decoration:none;}
.side li a:hover{color:#222;text-decoration:none;}

/*---------------------
 検索（プラグイン）
----------------------*/
.side form input{font-size:1.2em;}

/*---------------------
 カレンダー（プラグイン）
----------------------*/
.calender{
	width:200px;
	font-size:1em;
}
.calender caption{
	font-size:1.2em;
	padding:3px 0px;
}
.calender caption a{
	color:#999;
	font-weight:bold;
}
.calender th{
	font-size:0.9em;
	padding:3px 0px;
	margin:0px;
	text-align:center;
	font-weight:bold;
	border-bottom:2px solid #444;
	letter-spacing:normal;
	width:26px;
	height:18px;
	line-height:18px;
}
.calender th#sun{color:red;border-bottom:2px solid red;}
.calender th#sat{color:blue;border-bottom:2px solid blue;}
.calender td{
	font-size:0.9em;
	padding:3px 0px;
	text-align:center;
	width:26px;
	height:18px;
	line-height:18px;
}
.calender td a{
	color:#888;
	font-weight:bold;
}

/*---------------------
 プロフィール
----------------------*/
.photo{text-align:center;} /* 画像 */
.nickname{color:#222;font-weight:bold;margin:10px 0px;padding:0px 5px;} /* ニックネーム */
.message{color:#222;padding:0px 5px;} /* 本文 */

/*---------------------
 クレジット
----------------------*/
/* POWERED BY FC2 BLOG */
.powered{
	font-size:0.7em;
	text-align:center;
	margin:0px 0px 10px 0px;
}/* Syndicate this site (XML) */
.syndicate{
	font-size:0.6em;
	text-align:center;
}
.designed{margin:0px 0px 10px;background:url('http://rosea.jpn.org/css/dummy.gif') no-repeat;}

/*---------------------
 フッター
----------------------*/
#footer{
	clear:both;
	font-size:0.7em;
	text-align:left;
	color:#ccc;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 20px;
}
#footer a, #footer a:link, #footer a:visited{color:#999;text-decoration:none;}
#footer a:hover{color:#666;text-decoration:none;}

/*---------------------
 その他
----------------------*/
h1,h2,h3{
	margin:0px;
	padding:0px;
}/* 引用スタイル */
blockquote{
	color:#666;
	font-size:0.9em;
	width:90%;
	border:1px solid #888;
	padding:10px;
	margin:3px 5px 0px 5px;
	background:url('http://blog-imgs-29.fc2.com/c/i/e/cie/oblique_quote.png');
	background-color:#eee; /* ←ココの#eeeを変えると引用文後ろの斜め線の色(薄灰色)が変わります */
	word-break:break-all;
}/* inputタグ(ボタンなど) */
input{
	background:#fff;
	border:1px solid #222;
	color:#222;
}
br {letter-spacing:normal;} /* brタグのletter-spacing解除の為必要 */
img{border:0px;}/* imgタグ */
.clear{clear:both;}
